options.h File Reference
`#include "cvc4_public.h"`
`#include "options/options.h"`
Include dependency graph for options.h:

Go to the source code of this file.

## Data Structures

struct | CVC4::options::ufSymmetryBreaker__option_t
struct | CVC4::options::condenseFunctionValues__option_t
struct | CVC4::options::ufssRegions__option_t
struct | CVC4::options::ufssEagerSplits__option_t
struct | CVC4::options::ufssTotality__option_t
struct | CVC4::options::ufssTotalityLimited__option_t
struct | CVC4::options::ufssTotalitySymBreak__option_t
struct | CVC4::options::ufssAbortCardinality__option_t
struct | CVC4::options::ufssExplainedCliques__option_t
struct | CVC4::options::ufssSimpleCliques__option_t
struct | CVC4::options::ufssDiseqPropagation__option_t
struct | CVC4::options::ufssMinimalModel__option_t
struct | CVC4::options::ufssCliqueSplits__option_t
struct | CVC4::options::ufssSymBreak__option_t
struct | CVC4::options::ufssFairness__option_t

## Namespaces

namespace | CVC4
namespace | CVC4::options

## Macros

#define | CVC4_OPTIONS__UF__FOR_OPTION_HOLDER

## Variables

struct CVC4::options::ufSymmetryBreaker__option_t | CVC4::options::ufSymmetryBreaker
struct CVC4::options::condenseFunctionValues__option_t | CVC4::options::condenseFunctionValues
struct CVC4::options::ufssRegions__option_t | CVC4::options::ufssRegions
struct CVC4::options::ufssEagerSplits__option_t | CVC4::options::ufssEagerSplits
struct CVC4::options::ufssTotality__option_t | CVC4::options::ufssTotality
struct CVC4::options::ufssTotalityLimited__option_t | CVC4::options::ufssTotalityLimited
struct CVC4::options::ufssTotalitySymBreak__option_t | CVC4::options::ufssTotalitySymBreak
struct CVC4::options::ufssAbortCardinality__option_t | CVC4::options::ufssAbortCardinality
struct CVC4::options::ufssExplainedCliques__option_t | CVC4::options::ufssExplainedCliques
struct CVC4::options::ufssSimpleCliques__option_t | CVC4::options::ufssSimpleCliques
struct CVC4::options::ufssDiseqPropagation__option_t | CVC4::options::ufssDiseqPropagation
struct CVC4::options::ufssMinimalModel__option_t | CVC4::options::ufssMinimalModel
struct CVC4::options::ufssCliqueSplits__option_t | CVC4::options::ufssCliqueSplits
struct CVC4::options::ufssSymBreak__option_t | CVC4::options::ufssSymBreak
struct CVC4::options::ufssFairness__option_t | CVC4::options::ufssFairness

## Macro Definition Documentation

## CVC4_OPTIONS__UF__FOR_OPTION_HOLDER

#define CVC4_OPTIONS__UF__FOR_OPTION_HOLDER

Definition at line 56 of file options.h.